@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0; border:none; outline:none; font-family:Tahoma, Geneva, sans-serif;}
.clear {clear:both;}


#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

#background-c-mid {
	width:900px;
	height:500px;
	}

#wrapper {

  width: 800px;
overflow:auto;
  margin: 50px auto;
  color: #333;
}

.textAlignRight {text-align:right;}
.quickPad {padding:10px;}
.photoBlock {width:310px; height:50px;}

h1 {}
h4 {padding:30px 0 0 10px; font-size:12px; color:#fff;}
h5 {color:#4886c6; font-size:12px; padding:0 0 2px 0;}
.h4block {width:658px; height:50px; background:#4886c6; text-align:left; margin:0 0 3px 0;}

#mainDiv {border-radius: 15px; background-color:#FFF; width:740px; height:auto; -moz-border-radius: 15px; -webkit-border-radius: 15px;
    -khtml-border-radius: 15px; padding:8px 0 35px 0; behavior: url(/css/ie-css3.htc);}

#mainContainer {width:700px; height:auto; margin:20px auto 0 auto;}
#header {height:80px; width:677px;}
#header_logo {float:left; height:80px; width:140px;}
#header_nav {float:right; height:80px; width:530px; padding:0 0 0 0;}
.nav_btn {float:right; margin:8px 0 0 0;}
.nav_btn_divider {float:right; background:url(../images/nav_divider.gif) bottom no-repeat; width:3px; height:70px; margin:8px 0 0 0;}
.pageDivider {background:#4886c6; width:659px; height:5px; margin:5px 0 0 17px;}
#pageName {width:659px; height:21px; margin:0 0 0 17px;}
#pageName_block {width:145px; height:21px; float:right; background:url(../images/page_name_bg.gif);}
#pageName_block h2 {font-size:12px; color:#FFF; text-align:right; padding:1px 20px 0 0;}
#mainImage {width:660px; height:155px; margin:6px 0 2px 17px;}
#mainContent {width:659px; height:auto; margin:0 0 40px 17px;}
#mainContent h3 {margin:10px 0 30px 0;}
#mainContent_left {width:320px; float:left;}
#mainContent_left p {color:#777; font-size:11px; padding-right:50px;}
#mainContent_right {width:320px; float:right;}
#mainContent_right p {color:#777; font-size:11px; padding-right:50px;}
#mainContent_right ol {padding:10px 0 0 30px; font-size:11px; line-height:16px; color:#777;}
#mainContent_full {}
#mainContent_full p {color:#777; font-size:11px; padding-right:50px;}
#mainContent_full ol {padding:10px 0 0 30px; font-size:11px; line-height:16px; color:#555;}

#mainContent_full li {padding:5px 0;}

.contactTable {padding:1px;}
.contactTable td {padding:2px; font-size:11px; color:#777;}

#footer {width:659px; height:49px; background:url(../images/footer_bg.gif) repeat-x; margin:5px 0 0 17px;}
#footer p {font-size:10px; padding:5px;}
#footer_left {width:50%; float:left; height:49px; text-align:left; color:#fff;}
#footer_right {width:50%; float:right; height:49px; text-align:right; color:#ccc;}

#footer_right a {
	color:#FFF;
	text-decoration:underline;
	}
	
#footer_right a:hover {
	color:#4886c6;
	text-decoration:underline;
	}

/*====================================*/

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30;
	padding-top:64px; float:right;}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 80px;
	background: #4886c6;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}
		
.button2 {
    float:left; margin-top:10px;
    border:1px solid #ffd42a !important;
    padding:8px;
    width:120px !important;
    border-radius:5px;
    outline:none;
    color:#000;
    background: #ffd42a;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ffdd77 1%, #ffd42a 99%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ffdd77), color-stop(99%, #ffd42a));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffdd77 1%, #ffd42a 99%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffdd77 1%, #ffd42a 99%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffdd77 1%, #ffd42a 99%);
    /* IE10+ */
    background: linear-gradient(to bottom, #ffdd77 1%, #ffd42a 99%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdd77', endColorstr='#ffd42a', GradientType=0);
    /* IE6-9 */
    text-shadow: 1px 1px 1px #999;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
}
.button2:hover {
    cursor:pointer;
}
.button3 {
    background:#999 !important;
}
.button3:hover {
    cursor:default !important;
}
h4.sendus {font-size:16px;color:#4C6C9C;padding:0;margin:0 0 30px 0;}
#contactForm {width:300px; height:auto;}
#contactForm label {font-size:14px;color:#3C66A0;position:relative;display:block;margin:0;padding:15px 0 0 0;}
#contactForm input[type=text] {display:block;border:1px solid #e5e5e5;box-shadow:2px 2px 0 #f5f5f5 inset;font-size:14px;padding:7px 10px;color:#707070;margin:0 0 0 0;position:relative;}
#contactForm input[type=email] {display:block;border:1px solid #e5e5e5;box-shadow:2px 2px 0 #f5f5f5 inset;font-size:14px;padding:7px 10px;color:#707070;margin:0 0 0 0;position:relative;}
#contactForm input[type=submit] {display:block;background:#46749A;color:#fff;padding:10px 20px;margin:10px 0 0 0;cursor:pointer;}
#contactForm input[type=submit]:hover {background:#798C9B;}
.contactTable {font-size:11px; color:#555;}

form.cmxform {
	width: 370px;
	font-size: 1.0em;
	color: #333;
}

form.cmxform span {color:red !important}

form.cmxform legend {
	padding-left: 0;
}

form.cmxform legend, form.cmxform label {
	color: #333;
}

form.cmxform fieldset {
	border: none;
	border-top: 1px solid #C9DCA6;
	background: url(../images/cmxform-fieldset.gif) left bottom repeat-x;
	background-color: #F8FDEF;
}

form.cmxform fieldset fieldset {
	background: none;
}

form.cmxform fieldset p, form.cmxform fieldset fieldset {
	padding: 5px 10px 7px;
	background: url(../images/cmxform-divider.gif) left bottom repeat-x;
}

form.cmxform label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red !important;
	font-style: italic;
}
form.cmxform label.error {
	margin: 0;
	padding:0;
	width: 220px;
	
}
div.error { display: none; }
input {	border: 1px solid black; }
input.checkbox { border: none }
input:focus { border: 1px dotted black; }
input.error { border: 1px dotted red; }
form.cmxform .gray * { color: gray; }
.contactTable2 {font-size:11px; line-height:25px;}

.product_photoBlock {width:270px; padding:10px; border:1px solid #ccc;}
.contactConfirm {text-align:center !important; padding:0 !important; margin:0 !important;}